@charset "UTF-8";

/* ↓PC（横幅640px超）の場合 */
html {
    /* 1rem = 1pxと定義 */
    font-size: 1px;
}

/* ↓スマホ（横幅640px以上）の場合 */


@media screen and (max-width: 640px) {
    html {
        font-size: .75px;
    }

}

body {
    font-size: 16rem;
    color: #000000;
    font-family: "Noto Sans JP";
    font-feature-settings: 'palt' on;
    min-width: 375px;
    position: relative;
    margin: 0 auto;
    background: #FEFEFE;
}
.wrap {
    overflow: hidden;
    background-image: url(../img/bg_grid.png);
    background-size: 100% auto;
}

.maru {
    font-family: "Zen Maru Gothic", serif;
}


@media screen and (max-width:670px) {
    .wrap {
        background-image: url(../img/bg_grid_s.png);
        background-size: 99.9% auto;
    }
    
}



.inner {
    padding: 0 10px;
    margin: 0 auto;
    position: relative;
}


/*bits
================================================*/
@media screen and (min-width:1000px) {}

.pc_none {
    display: none !important;
}

.sp_none {
    display: block !important;
}

@media screen and (max-width:670px) {
    .pc_none {
        display: block !important;
    }

    .sp_none {
        display: none !important;
    }
}


/* グローバルまたは共通スタイルとして定義 */
:root {
    /* Desktop SVGs */
    --tooth-svg-downward: url('data:image/svg+xml;utf8,<svg width="30" height="15" viewBox="0 0 30 15" xmlns="http://www.w3.org/2000/svg"><polygon points="0,0 15,15 30,0" fill="white"/></svg>');
    --tooth-svg-upward: url('data:image/svg+xml;utf8,<svg width="30" height="15" viewBox="0 0 30 15" xmlns="http://www.w3.org/2000/svg"><polygon points="0,15 15,0 30,15" fill="white"/></svg>');

    /* Mobile SVGs */
    --tooth-svg-downward-mobile: url('data:image/svg+xml;utf8,<svg width="22" height="11" viewBox="0 0 22 11" xmlns="http://www.w3.org/2000/svg"><polygon points="0,0 11,11 22,0" fill="white"/></svg>');
    --tooth-svg-upward-mobile: url('data:image/svg+xml;utf8,<svg width="22" height="11" viewBox="0 0 22 11" xmlns="http://www.w3.org/2000/svg"><polygon points="0,11 11,0 22,11" fill="white"/></svg>');
}

/*fv
================================================*/

#fv h1 { 
}

#fv h1 img {
    width: 100%;
    height: auto;
}


/* @media screen and (max-width:670px) {
} */


/*about
================================================*/

.about {
    position: relative;
    margin-top: 11px;
    z-index: 2;
    padding: 0 20px 35px;
}

.about::after {
    content: "";
    position: absolute;
    z-index: -1;
    background-image: url(../img/bg_about.png);
    background-size: cover;
    background-repeat: no-repeat;
    aspect-ratio: 2560 / 802;
    width: 100%;
    top: 0;
    left: 0;
}



.about img {
    width: 100%;
    height: auto;
}

.about>.inner {
    max-width: 750px;
    margin: 0 auto 22px;
    display: flex;
    flex-direction: column;
    gap: 22px;
}

.about .txt {
    font-size: 20px;
    font-weight: 700;
    line-height: 2;
    color:#252525;
    text-align: center;
}


@media screen and (max-width:670px) {

    .about {
        margin-top: 28px;
        padding-bottom: 82px;
    }

    
    .about::after {
        display: none;
    }


    .about .txt {
        font-size: 18px;
        text-align: left;
        line-height: 1.8;
    }

}


/*parts
================================================*/

.btn {
    max-width: 400px;
}

.btn a {
    display: block;
    width: 100%;
    position: relative;
    filter: drop-shadow(6px 6px 0 rgba(0,0,0,0.1));
    transition: all .4s;
}

.btn a:hover {
    filter: drop-shadow(0 0 0 rgba(0,0,0,0.1));
}

.btn img {
    width: 100%;
}


.btn_entry {
    margin: auto;
}

.btn_fan {
    max-width: 435px;
    margin: 40px auto 0;
    position: relative;
    z-index: 2;
}


.btns {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    max-width: 660px;
    margin: 40px auto 0;
    gap: 20px;
}

.btns>li {
    display: flex;
    flex-direction: column;
    width: calc((100% - 20px) / 2);
    max-width: 320px;
}

.btns>li a {
    filter: drop-shadow(6px 6px 0 rgba(0,0,0,0.1));
}

@media screen and (max-width:1110px) {

    .btn {
        max-width: 320px;
    }

    .btns {
        flex-direction: column;
        gap: 10px;
        margin-top: 50px;
    }

    .btns>li {
        width: 100%;
        max-width: 360px;
    }

    .btn_entry {
        max-width: 300px;
    }

    .btn_fan {
        max-width: 320px;
    }
}


/*course
================================================*/

#course {
    position: relative;
    background-image: url(../img/bg_course.png);
    background-size: 100% auto;
    background-position: right bottom;
    background-repeat: no-repeat;
    padding: 140px 0 25%;
}

#course::after {
    content: "";
    position: absolute;
    background-image: url(../img/bg_course_confetti.png);
    background-size: 100% auto;
    aspect-ratio:2560 / 3671;
    top: 0;
    left: 0;
    width: 100%;
}

.fig_course01 {
    position: absolute;
    z-index: 1;
    top: 214px;
    max-width: 450px;
    left: -365px;
}

.fig_course02 {
    position: absolute;
    z-index: 1;
    top: 93px;
    max-width: 517px;
    right: -312px;
}


#course .inner {
    max-width: 705px;
    margin: 0 auto;
    position: relative;
}


#course img {
    max-width: 100%;
    height: auto;
}

#course ul {
    display: flex;
    flex-direction: column;
    gap: 122px;
    position: relative;
    z-index: 10;
}

#course li {
    position: relative;
    border-radius: 10px;
    box-shadow: 5px 10px 0 rgba(63,169,245,0.2);
    background-color: #fff;
    padding: 40px 30px;
}

#course h3 {
    position: absolute;
    top: -82px;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    filter: drop-shadow(4px 8px 0 rgba(63,169,245,0.2));
}

#course h3 .sp_none {
    height: 98px;
    width: auto;
}


.course-contents {
    display: flex;
    gap: 15px;
}

.course-contents figure {
    max-width: 280px;
}

.course-contents .course-info {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 26px;
}

.course-contents .course-info p {
    font-size: 18px;
    line-height: 1.66;
    font-weight: 500;
}

.course-contents .course-detail {
    margin-top: auto;
    background-color: #FCEE21;
    color: #3D77FF;
    font-weight: 900;
    letter-spacing: .05em;
    font-size: 18px;
    line-height: 1.45;
    width: fit-content;
    border-radius: 100vmax;
    padding: 3px 34px;
    span {
        font-size: 22px;
    }
}


@media screen and (max-width:1024px) {

    .fig_course01.sp_none,
    .fig_course02.sp_none {
        display: none!important;
    }
}

@media screen and (max-width:670px) {
    #course {
        background-image: url(../img/bg_course_s.png);
        padding: 310px 0 26%;
    }

    #course::after {
        background-image: url(../img/bg_course_confetti_s.png);
        aspect-ratio:786 / 5645;
        top: 13px;
    }

    .fig_course01 {
        position: absolute;
        z-index: 1;
        top: -93px;
        min-width: 623px;
        max-width: initial;
        width: 159%;
        left: -44%;
    }

    .fig_course02 {
        position: absolute;
        z-index: 1;
        top: auto;
        bottom: -19px;
        max-width: initial;
        min-width: 578px;
        width: 148%;
        right: -34%;
    }

    .fig_course03 {
        position: absolute;
        z-index: 1;
        top : -105px;
        left: 0;
        right: -21vw;
        margin: 0 auto;
        width: 491px;
    }

    #course .inner {
        padding: 0 20px;
    }

    #course ul {
        gap: 180px;
    }

    #course h3 {
        position: absolute;
        top: -140px;
        left: 0;
        right: 0;
        margin: 0 auto;
        max-width: 353px;
        filter: drop-shadow(8px 8px 0 rgba(63,169,245,0.2));
    }


    .course-contents {
        flex-direction: column;
    }

    .course-contents figure {
        max-width: 300px;
        margin: 0 auto;
    }

    .course-contents .course-info p {
        font-size: 16px;
        line-height: 1.875;
    }
}


/*more
================================================*/

#more {
    position: relative;
    z-index: 2;
    margin-top: -16%;
}

#more .inner {
    position: relative;
    z-index: 2;
}

#tit_more {
    max-width: 807px;
    margin: 0 auto 48px;
    position: relative;
    z-index: 1;
}

#tit_more:after {
    content: "";
    position: absolute;
    z-index: -1;
    width: 1188px;
    aspect-ratio: 1188.89 / 449.16;
    background-image: url(../img/bg_more_01.png);
    background-size: cover;
    top: 57px;
    left: -136px;
}

#tit_more img {
    max-width: 100%;
    height: auto;
}

.more-box {
    max-width: 700px;
    margin: 0 auto;
    position: relative;
    z-index: 2;
}

.more-box:after {
    content: "";
    position: absolute;
    z-index: -1;
    width: 1377px;
    aspect-ratio: 1377 / 559.47;
    background-image: url(../img/bg_more_02.png);
    background-size: cover;
    bottom: -190px;
    left: -358px;
}

.more-box p {
    font-size: 22px;
    line-height: 1.8;
    font-weight: 500;
}

.more-box h4 {
    text-align: center;
    margin: 40px 0 20px;
}

.more-box h4 img {
    height: 47px;
}


@media screen and (max-width:670px) {
    #more {
        margin-top: -21%;
    }

    #more .inner {
        padding: 0;
    }

    #tit_more {
        max-width: 390px;
        margin: 0 auto 18px;
    }

    #tit_more:after {
        display: none;
    }

    .more-box {
        padding: 0 20px;
    }

    .more-box:after {
        display: none;
    }

    .more-box p {
        font-size: 18px;
    }
}


#flow {
    margin: 104px auto 70px;
}

#flow .inner {
    max-width: 980px;
    margin: 0 auto;
    position: relative;
    z-index: 1;
}

#flow .inner:after {
    content: "";
    position: absolute;
    z-index: -1;
    width: 1421px;
    aspect-ratio: 1421.89 / 1003.16;
    right: -196px;
    top: 173px;
    background-image: url(../img/bg_flow.png);
    background-size: cover;
}

.tit_flow {
    text-align: center;
    background: linear-gradient(90deg,rgba(63, 169, 245, 1) 0%, rgba(61, 119, 255, 1) 100%);
    color: #fff;
    text-align: center;
    font-size: 36px;
    font-weight: 900;
    line-height: 2;
    padding: 4px;
    margin-bottom: 22px;
}

.tit_txt {
    text-align: center;
    font-size: 22px;
    line-height: 1.54;
    font-weight: 700;
    margin-bottom: 40px;
}

.flow_list {
    display: flex;
    gap: 30px 20px;
    flex-wrap: wrap;
    position: relative;
    z-index: 1;
}

.flow_list>li {
    background-color: #fff;
    display: flex;
    flex-direction: column;
    width: calc((100% - 20px) / 2);
    padding: 40px 17px 20px;
    position: relative;
    border-radius: 10px;
}

.flow_list>li:before {
    content: "";
    position: absolute;
    z-index: -1;
    inset: -6px;
    background: linear-gradient(280deg,rgba(63, 169, 245, 1) 0%, rgba(61, 119, 255, 1) 100%);
    border-radius: 14px;
}


.flow_list>li h4 {
    position: absolute;
    top: 20px;
    left: 17px;
    z-index: 1;
    width: 84px;
}

.flow_list>li h4 img {
    width: 100%;
}


.flow_list ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 8px;
}

.flow_list ul>li {
    display: flex;
    flex-direction: column;
}

.flow_list ul>li:nth-of-type(1) {
    flex: 1;
    text-align: center;
}

.flow_list ul>li:nth-of-type(2) {
    max-width: 200px;
    flex: 1;
}

.flow_list ul>li:nth-of-type(1) p {
    font-size: 16px;
    font-weight: 700;
    line-height: 1.5;
    margin: 0 0 18px;
    color: #484848;
}

.flow_list ul>li:nth-of-type(1) span {
    display: block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.4;
    color: #484848;
}

.flow_list ul>li:nth-of-type(1) p strong {
    font-size: 22px;
    font-weight: 700;
    color: #3D77FF;
    letter-spacing: .1em;
}

.arrow_b {
    width: 26px;
    margin: 0 auto 12px;
}

.arrow_b img {
    width: 100%;
    height: auto;
}

.img_flow img {
    width: 100%;
    height: auto;
}

.fig_flow01_s {
    display: none;
}



@media screen and (max-width:960px) {

    #flow .inner {
        padding: 0 20px;
    }
    

    .flow_list {
        flex-direction: column;
    }

    .flow_list>li {
        width: 100%;
    }

    .flow_list>li {
        padding: 80px 15px 20px;
    }

    .flow_list>li h4 {
        font-size: 16px;
    }

    .flow_list>li h4 span {
        font-size: 20px;
    }

    .flow_list>li h3 {
        padding: 12px;
    }

    .flow_list>li h3 img {
        height: 21px;
        width: auto;
    }

    .flow_list ul {
        padding: 0;
        flex-direction: column;
    }

    .flow_list ul>li {
        width: 100%;
        margin: 0 0 16px;
        flex: 1;
    }

    .flow_list ul>li:nth-of-type(1) p {
        font-size: 16px;
    }

    .flow_list ul>li:nth-of-type(2) {
        margin-bottom: 0;
        max-width: 280px;
    }


    .flow_list ul>li:nth-of-type(1) p strong {
        font-size: 22px;
    }

    .flow_list li ul span {
        font-size: 14px;
        margin-top: 18px;
        text-align: center;
        line-height: 1.4;

    }

    .flow_list ul>li:nth-of-type(1) p:last-of-type {
        margin-bottom: 0;
    }

    .flow_list ul>li:nth-of-type(1) p span {
        font-size: 16px;
    }

}

@media screen and (max-width:670px) {

    #flow {
        margin: 83px auto 66px;
    }

    .tit_flow {
        margin-bottom: 22px;
    }

    .tit_flow {
        line-height: 1.2;
        font-size: 24px;
        padding: 21px 8px;
    }

    .tit_flow span {
        font-size: 34px;
        letter-spacing: .05em;
    }

    .tit_txt {
        font-size: 14px;
        line-height: 1.9;
        padding: 0 5px;
        margin-bottom: 25px;
    }


}

/*main
================================================*/


#main {
    position: relative;
    z-index: 2;
    background-image: url(../img/bg_entry.png);
    background-size: 100% auto;
    background-position: -4% top;
    padding-top: 384px;
}


#main .inner {
    max-width: 800px;
    margin: 0 auto;
    position: relative;
    z-index: 2;
}

#main ol {
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 7px;
}

#main ol li {
    padding: 30px 32px;
    background: #FFF;
    border-radius: 10px;
    color: #4C4C5A;
    margin: 0 auto;
    width: 100%;
}

#main ol li h3 {
    text-align: center;
    font-size: 22px;
    font-weight: 900;
    line-height: 150%;
    display: flex;
    gap: 18px;
    align-items: center;
    color: #4C4C5A;
}

#terms ol li:first-of-type h3:after {
    content: "2026年4月1日(水)～4月30日(木)";
    display: block;
    margin-left: auto;
}

#main ol li h3 span {
    display: block;
    max-width: 36px;
}

#main ol li h3 img {
    display: block;
    width: 100%;
    height: auto;
}

#main ol li p {
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    line-height: 150%;
    color: #4C4C5A;
    padding-top: 26px;
    border-top: 3px solid #3D77FF;
    margin-top: 22px;
}

#main ol li p small {
    font-size: 20px;
    font-weight: 500;
    display: inline-block;
}

#main ol li p.text-left {
    text-align: left;
}

#main ol li p span {
    font-size: 14px;
    font-weight: 400;
    line-height: 150%;
    letter-spacing: 0.7px;
    padding: 8px 0 0;
}

#main ol li h4 {
    font-size: 22px;
    font-weight: 900;
    line-height: 1.5;
    color: #4C4C5A;
    letter-spacing: .05em;
}

#main ol li h4 span {
    display: block;
    font-size: 14px;
    line-height: 1.4;
    letter-spacing: .05em;
    color: #4C4C5A;
    margin-top: 15px;
    font-weight: 400;
}

#main ol li p.note {
    display: flex;
    gap: 20px;
    margin-top: 30px;
}

#main ol li p.note span {
    font-size: 22px;
    font-weight: 900;
    line-height: 1.7;
    padding-top: 0;
}


#main ol li p.suppl {
    font-size: 14px;
    font-weight: 400;
    margin-top: 15px;
    letter-spacing: .05em;
    color: #4C4C5A;
    text-align: left;
    padding: 0;
    border: none;
}


#main h2 {
    max-width: 545px;
    margin: 0 auto;
    position: absolute;
    top: -80px;
    left: 0;
    right: 0;
    z-index: 1;
    filter: drop-shadow(4px 8px 0 rgba(63,169,245,0.2));
}


#main h2 img {
    width: 100%;
}

.fig_main {
    position: absolute;
    max-width: 365px;
    left: 0;
    right: 0;
    z-index: 1;
    margin: 0 auto;
    position: absolute;
    top: -13px;
    display: block;
}

.fig_main img {
    width: 100%;
    height: auto;
}

#terms {
    margin-bottom: 120px;
}

#announcement {
    margin-bottom: 60px;
}

@media screen and (max-width:670px) {

    #main {
        background-image: url(../img/bg_entry_s.png);
        background-position: -4% top;
        padding-top: 102px;
    }

    .fig_main {
        max-width: 288px;
        margin: 0 auto 138px;
        position: initial;
    }

    #main .inner {
        padding: 0 20px;
    }


    #main h2 {
        margin: 0 auto;
        max-width: 314px;
        top: -104px;
    }

    #main ol li {
        padding: 30px 32px;
    }
    
    #main ol li h3 {
        font-size: 22px;    
        line-height: 170%;
        display: flex;
        gap: 16px;
        text-align: left;
    }

    
    #terms ol li:first-of-type h3:after {
        display: none;
    }


    #main ol li p {
        font-size: 16px;
        font-weight: 500;
        line-height: 1.5;
        margin-top: 22px;
        padding-top: 26px;
    }


    #main ol li p strong {
        font-size: 22px;
        line-height: 1.5;
        letter-spacing: .05em;
        font-weight: 900;
    }

    #main ol li p.note {
        text-align: center;
        flex-direction: column;
        gap: 11px;
        
    }
    #main ol li p.note span {
        padding-top: 0;
        display: block;
    }

    #main ol li p.note span:first-of-type {
        line-height: 1;
    }
    
    #main ol li p.suppl {
        font-size: 14px;
        line-height: 1.4;
    }
    
    #main ol li h4 span {
        margin-top: 15px;
        font-size: 14px;
        line-height: 1.4;
    }

    #terms {
        margin-bottom: 144px;
    }
}


@media screen and (max-width:670px) {
    #announcement .box {
        max-width: 600px;
        margin: 0 auto;
        padding: 18px 12px;
        border-radius: 8px;
    }
}

@media screen and (max-width:450px) {
    .badge {
        width: 101px;
        height: 99px;
    }
}

/*info
================================================*/

#info {
    padding: 40px 0 195px;
    position: relative;
    z-index: 1;
}

#info .inner {
    max-width: calc(1280px + 24px * 2);
    margin: 0 auto;
}

#info h3 {
    color: #FFF;
    text-align: center;
    font-feature-settings: 'palt' on;
    font-size: 40px;
    font-weight: 700;
    line-height: 90%;
    margin: 0 auto 40px;
}

#caution {
    max-width: 767px;
    margin: 0 auto 80px;
}

#caution ul {
    padding-left: 1.25em;
    margin: 0 auto 32px;
}


#caution li {
    color: #FFF;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 190%;
    list-style-type: disc;

}

#caution p {
    color: #FFF;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 190%;
}

#contact p {
    color: #FFF;
    text-align: center;
    font-feature-settings: 'palt' on;
    font-size: 25px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    letter-spacing: 1.25px;
}

#contact p a {
    text-decoration: none;
    transition: .3s;
    -webkit-transition: .3s;
}

#contact p a:hover {
    opacity: .75;
}

@media screen and (max-width:670px) {
    #info {
        padding: 120px 0 144px;
        position: relative;
        z-index: 1;
    }

    #info .inner {
        padding: 0;
    }

    #info h3 {
        font-size: 30px;
        margin: 0 auto 40px;
    }

    #caution {
        padding: 0 20px;
    }

    #caution li,
    #caution p {
        font-size: 14px;
    }

    #contact p {
        font-size: 18px;
        font-style: normal;
        font-weight: 700;
        line-height: 150%;
        letter-spacing: 0.938px;
    }
}

/*footer
================================================*/
#footer {
    padding: 40px 10px;
    background: #fff;
    font-family: "Noto Sans JP", sans-serif;
}

#footer .inner {
    max-width: 800px;
    margin: 0 auto;
    text-align: center;
    color: #000;
}

#footer ul {
    margin: 0 auto 0px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    column-gap: 40px;
}

#footer ul li {
    display: flex;
    flex-direction: column;
    margin: 0 0 16px;
}

#footer li img {
    height: 51px;
    width: auto;
}

#footer div {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    padding: 16px 0;
    margin: 0 0 16px;
}

#footer div p:nth-of-type(1) {
    margin: 0 0 16px;
    font-size: 14px;
}

#footer div p:nth-of-type(2) {
    font-size: 18px;
    line-height: 1.66;
}

#footer .inner>p {
    font-size: 12px;
}

@media screen and (max-width:670px) {
    #footer div p:nth-of-type(2) {
        font-size: 14px;
        line-height: 1.66;
    }
    
}


/*
@media screen and (max-width:670px) {
  dl {
    display: flex;
    flex-wrap: wrap;
  }
  dt,
  dd {
    display: flex;
    flex-direction: column;
  }
}
*/